@font-face {
    font-family: 'Cabin Bold';
    src: url('../../fonts/Cabin-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cabin Regular';
    src: url('../../fonts/Cabin-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mint Sans Bold';
    src: url('../../fonts/MintSansBold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mint Sans Regular';
    src: url('../../fonts/MintSansRegular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand Light';
    src: url('../../fonts/Quicksand-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand Regular';
    src: url('../../fonts/Quicksand-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.fMintSansRegular {
    font-family: 'Mint Sans Regular';
}

.fQuickSandLight {
    font-family: 'Quicksand Light';
}
.fQuickSandRegular{
    font-family: 'Quicksand Regular';
}

.larki-btn span,
.larkay-btn span {
    font-size: 38px;
    /* font-weight: bold; */
}

/* .larkay-btn span {
    font-size: 1.5rem;
    font-weight: bold;
  } */
.larki-walay .btn {
    background-color: #ba1980;
    color: white;
    padding: 0.75rem 1.875rem;
    border: none;
    border-radius: 1.5625rem;
    /* font-weight: bold; */
}

.larkay-walay .btn {
    background-color: #1980ba;
    color: white;
    padding: 0.625rem 1.5625rem;
    border: none;
    border-radius: 0.625rem;
    /* font-weight: normal; */
    text-transform: none;
}

.larkay-btn .walay,
.larki-btn .walay {
    font-size: 27px;
    /* font-weight: normal; */
}

/* .larki-btn .walay {
    font-size: 1rem;
    font-weight: normal;
  } */

.fCabinRegular {
    font-family: 'Cabin Regular';
}

.fMintSansBold {
    font-family: 'Mint Sans Bold';
}

.how-it-works-section h2 {
    /* font-size: 2.25rem; */
    font-size: 28px;
    color: #a5477c;
    /* font-weight: bold; */
    text-transform: uppercase;
    margin-bottom: 2.5rem;
}

.fCabinBold {
    font-family: 'Cabin Bold';
}

.step-box .number {
    font-size: 50px;
    /* font-weight: bold; */
    background-color: gray;
    color: white;
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 1.5rem;
}

.search-rishtas-section h2 {
    font-size: 30px;
    color: #666666;
    margin-bottom: 2rem;
}
.image-container .overlay-bar {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 100%;
    background-color: rgba(128, 128, 128, 0.8);
    color: white;
    font-size: 26px;
    /* font-weight: bold; */
    padding: 0.75rem 1rem;
    text-align: center;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
  }
  .afterSearch{
    font-size: 35px;
    color: #666666;
  }
  .afterSearch-1{
    font-size: 25px;
    color: #999999;
  }
  .send-button {
    padding: 0.8rem 2rem;
    font-size: 22px;
    color: white;
    background-color: #ba1980;
    border: none;
    border-radius: 2rem;
    cursor: pointer;
    transition: background-color 0.3s;
  }

  /* Hover effect for the button */
  .send-button:hover {
    background-color: #a11d56;
  }
